.message-input-container {
    display: flex;
    flex-direction:column;
    background-color: #f4f4f4;
    flex-shrink: 0;
}

.inputzone {
    display: flex;
    align-items: flex-end; /* Aligne la flèche en bas par rapport au textarea */
    box-sizing: border-box;
    justify-content: center;
    background-color: #f4f4f4;
    width:100%;
    width: 100%;
    padding: 10px 30px;
}

@media screen and (max-width: 767px) {
    .inputzone {
        padding: 10px;
    }
    
  }

.zoneInput {
    display: flex;
    align-items: flex-end; /* Aligne la flèche en bas par rapport au textarea */
    padding: 0 10px 10px 10px;
    box-sizing: border-box;
    width: 95%;
    justify-content: center;
    background-color: #f4f4f4;
    border-radius: 30px;
    margin : 0 30px 30px 30px;
    flex-direction: column;
}

textarea {
    flex: 1;
    width: 100%;
    resize: none; /* Désactive le redimensionnement manuel par l'utilisateur */
    border: none;
    outline: none;
    padding: 10px;
    line-height: 20px; /* Hauteur de ligne de 20px */
    box-sizing: border-box;
    font-family: inherit;
    background-color: white;
    font-size: inherit;
    min-height: 40px; /* Hauteur minimale pour une ligne */
    border-radius: 10px;
}

.fleche {
    position: relative;
    margin-left: 10px;
    top: auto; /* Réinitialise la valeur top */
    align-self: flex-end; /* Assure que la flèche reste en bas */
}

.inactive svg {
    background-color: #d7d7d7;
}

.fleche svg {
    border-radius: 50%;
    color: #f4f4f4;
}

.active svg {
    cursor: pointer;
    color: #f4f4f4;
    background-color: black;
}
